@charset "utf-8";
/* CSS Document */
#messageimg span
{
	position: relative;
	display: inline-block;
	top: -1.7em;
	left: 6.2em;
	font-size: 1.2em;
	text-shadow: 1px 1px 3px #000;
}

#texts
{
	width:30em;
	float:right;
	position:relative;
	display:inline-block;
	margin-top:3em;
}

.name
{
	font-size:24px;
	color:gold;
}

p
{
	border-top:2px solid gold;
	padding-top:0.5em;
	font-size:20px;
}